<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:app="http://schemas.android.com/apk/res-auto"
              xmlns:tools="http://schemas.android.com/tools"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical"
              tools:context=".list.view.TestListActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/platform_title_bar_height"
        android:background="@color/white"
        android:gravity="center_vertical"
        >

        <ImageView
            android:id="@+id/iv_test_list_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="15dp"
            android:src="@drawable/tests_icon_test_back"
            />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="32dp"
            android:background="@drawable/tests_bg_test_search_input"
            android:orientation="horizontal"
            android:layout_marginRight="15dp"
            >

            <ImageView
                android:layout_width="13dp"
                android:layout_height="13dp"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="12dp"
                android:src="@drawable/tests_search_gray"/>

            <TextView
                android:id="@+id/tv_test_search"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="8dp"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:text="@string/tests_search"
                android:textColor="#BFBFBF"
                android:textSize="@dimen/platform_default_text_size_small"
                android:textStyle="normal"
                android:typeface="sans"/>

        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/activity_tab_fragment"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        tools:context="q.rorbin.verticaltablayoutdemo.TabFragmentActivity">

        <com.ydl.ydlcommon.view.verticaltablayout.VerticalTabLayout
            android:id="@+id/vt_test_search"
            android:layout_width="72dp"
            android:layout_height="match_parent"
            android:background="#F7F7F7"
            app:pa_tab_height="44dp"
            app:pa_tab_indicator_margin="13dp"
            app:pa_tab_mode="scrollable"
            app:pa_indicator_color="@color/platform_main_theme"
            />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical"
            >

            <LinearLayout
                android:id="@+id/ll_sort"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="horizontal"
                >

                <com.ydl.ydlcommon.view.DrawableRightTextView
                    android:id="@+id/dr_sort"
                    style="@style/tests_FilterTextViewStyle"
                    android:layout_width="wrap_content"
                    android:layout_height="44dp"
                    android:layout_marginLeft="@dimen/platform_dp_16"
                    android:drawableEnd="@drawable/platform_ic_arrow_drop_down_grey_500_18dp"
                    android:drawableRight="@drawable/platform_ic_arrow_drop_down_grey_500_18dp"
                    android:text="综合排序"
                    android:textColor="@color/platform_color_242424"
                    />

                <com.ydl.ydlcommon.view.DrawableRightTextView
                    android:id="@+id/dr_filter"
                    style="@style/tests_FilterTextViewStyle"
                    android:layout_width="wrap_content"
                    android:layout_height="44dp"
                    android:drawableEnd="@drawable/platform_ic_arrow_drop_down_grey_500_18dp"
                    android:drawableRight="@drawable/platform_ic_arrow_drop_down_grey_500_18dp"
                    android:paddingLeft="15dp"
                    android:text="全部"
                    android:textColor="@color/platform_color_242424"
                    />
            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <com.ydl.ydlcommon.view.verticaltablayout.VerticalViewPager
                    android:id="@+id/vvp_test"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    />

                <View
                    android:id="@+id/view_mask"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="#3c000000"
                    android:visibility="gone"
                    />

            </RelativeLayout>

        </LinearLayout>
    </LinearLayout>
</LinearLayout>
